a.pwd	{
	color: #ffffff;
	text-decoration: none;
}
a.pwd:hover	{
	text-decoration: underline;
}
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 200%;
	background-color: #404244; /* Dark blue/grey */
	z-index: 2001;
	-moz-opacity: 0.57;
	opacity: .57;
	filter: alpha(opacity=5.7);
}
.white_content {
	display: none;
	position: absolute;
	text-align: right;
	top: 30%;
	left: 30%;
	width: 40%;
	height: 40%;
	padding: 10px;
	border: 2px solid #f0f0ff;
	background-color: #0e4f9e;
	z-index: 2002;
	overflow: auto;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#expandableArea {
	position: absolute;
	width: 135px;
	height: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#expandablePanel {
	width: 147px;
	height: 105px;
	float: right;
	margin-right: -7px;
	margin-top: -10px;
	border: 1px #0e4f9e solid;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	background-color: #0e4f9e;
}
#login_panel {
	border: 1px #0e4f9e solid;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #0e4f9e;
	width: 135px;
	height: 20px;
	padding: 6px;
	color: #ffffff;
	float: right;
	z-index: 1;
	margin-top: -280px;
	margin-right: 120px;
	font-size: 10px;
}
#pwdsubmit {
	font-size: 11px;
	color: #044089;
	border: 1px solid #123c6b;
	text-align: center;
	font-weight: bold;
	background-color: #74b744;
	width: 140px;
}